#!/bin/bash

prefix="cloud_";
counter=0;
for file in `ls *.pcd`; do
  file_numbered=$(printf "cloud_%04d.pcd" "$counter");    #04 pad to length of 4
  echo "rename $file to $file_numbered";
  mv -i -- "$file" "$file_numbered"
  let counter=counter+1;
done
